# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jul 18 22:49:12 UTC 2015
pkgname = libbonoboui
pkgver = 2.24.5-3
pkgdesc = User Interface library for Bonobo
url = http://www.gnome.org
builddate = 1437259752
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 3273728
arch = aarch64
license = GPL
license = LGPL
depend = libgnomecanvas
depend = libgnome
makedepend = intltool
makedepend = pkg-config
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
